*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Poppins',sans-serif;
}

body{
    overflow-x:hidden;
}

.navbar{
    padding:12px 0;
}
.navbar-logo{
    height:60px;
    width: auto;
    object-fit: contain;
}
.brand-text{
    font-size:1.3rem;
    font-weight: 700;
    color:#0457d3;
    white-space:nowrap;
}
.navbar-brand{
    display:flex;
    align-items: center;
    gap:12px;
    text-decoration: none;
}
.navbar-nav .nav-link{
    padding: 10px 15px;
    font-weight: 500;
}
.navbar-nav .nav-link:hover{
    color:#0d6efd;
}

.section-padding{
    padding:80px 0;
}
.section-title{
    text-align:center;
    margin-bottom:50px;
    font-weight:700;
}

/* .hero{
    background:url('../assets/images/p1.jpg') center center/cover no-repeat;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
    padding:100px 20px;
    color:#0e080f;
} */
.hero{
    position:relative;
    min-height:100vh;
    overflow:hidden;
    display:flex;
    align-items:center;
    justify-content:center;
    text-align:center;
    padding:100px 20px;
}
#heroCarousel{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:0;
}
#heroCarousel .carousel-inner,
#heroCarousel .carousel-item{
    width:100%;
    height:100%;
}
.hero-bg{
    width:100%;
    height:100%;
    object-fit:cover;
    
    /* filter:brightness(.55); */
}
/* .hero-content{
    position:relative;
    z-index:2;
    width:100%;
} */
.carousel-item::before{
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.45);
    z-index:1;
}
.hero-content{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    z-index:2;
    color:#fff;
}

.hero::before{
    content:'';
    position:absolute;
    inset:0;
}
.hero .container{
    position: relative;
    z-index:1;
}
.hero h1{
    font-size:3rem;
    font-weight:700;
    margin-bottom: 20px;
    color: white;
}
.hero h2{
    font-size: 1.4rem;
    margin-bottom: 30px;
    color: white;
}
.hero-buttons{
    display: flex;
    justify-content: center;
    gap:15px;
    flex-wrap: wrap;
    /* margin-top:30px; */

}
.btn-2{
    background: #f8f9fa;
    color:#000000;
}

.stats-section{
    background:#f8f9fa;
    padding:50px 0;
}
.stats-section h2{
    color:#0d6efd;
    font-weight:700;
}

.about-img{
    width:100%;
    height:450px;
    object-fit: cover;
    display: block;
    border-radius: 15px;
}
.about-content{
    display:flex;
    flex-direction: column;
    justify-content: center;
}
.about-section{
    background: #eef4ff;
}

.course-section{
    
    position: relative;
    background: url('../assets/images/courses_offered.jpg') center center/cover no-repeat;
}
.course-section::before{
    content:'';
    position:absolute;
    top: 0;
    left:0;
    width:100%;
    height:100%; 
    background:rgba(0,0,0,0.5);
}
.course-section .container{
    position:relative;
    z-index:1;
}
.course-section .section-title{
    color:white;
}
.course-card{
    background:white;
    padding:30px;
    border-radius:15px;
    box-shadow:0 5px 20px rgba(0,0,0,.1);
    transition:.3s;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    min-height: 180px;
}
.course-card .btn{
    margin-top: auto;
}
.course-card:hover{
    transform:translateY(-10px);
}

.stat-card{
    background:rgb(242, 236, 244);
    padding:30px;
    text-align:center;
    border-radius:15px;
    box-shadow:0 5px 20px rgba(0,0,0,.1);
} 

 .placement-section{
    background: rgb(156, 188, 227);
} 

.company-section{
    position: relative;
    background: url("../assets/images/placement.jpeg")center center/cover no-repeat;
}
.company-section::before{
    display:none;
    content:'';
    position:absolute;
    top:0;
    left:0;
    width: 100%;
    height:100%;
    background: rgba(0,0,0,0.5);
}
.company-section .container{
    position:relative;
    z-index:1;
}
.company-section .section-title{
    color:rgb(2, 1, 1);
}
.company-grid{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(180px,1fr));
    gap: 20px;
}
.company-card{
    background: white;
    height:150px;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:12px;
    box-shadow:0 3px 10px rgba(0,0,0,0.1); 
    transition:.3s;
}
.company-card img{
    width: 80%;
    height: 80%;
    object-fit:contain;
}

.faq-section{
    background: white;
}

footer{
    background:#031f50;
    color:white;
    padding:10px;
}

.whatsapp-btn,
.call-btn{
    position:fixed;
    width:60px;
    height:60px;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:50%;
    color:white;
    text-decoration:none;
    font-size:28px;
    box-shadow:0 4px 15px rgba(0,0,0,.25);
    z-index:999;
    transition:.3s ease;
}
.whatsapp-btn{
    background:#25D366;
    right:20px;
    bottom:90px;
}
.call-btn{
    background:#0d6efd;
    right:20px;
    bottom:20px;
}
.whatsapp-btn:hover,
.call-btn:hover{
    transform:scale(1.1);
    color:white;
}

/* Instagram Floating Button */

.instagram-btn{
    position:fixed;
    right:20px;
    bottom:160px;
    width:60px;
    height:60px;
    border-radius:50%;
    background:
    linear-gradient(
    45deg,
    #f09433,
    #e6683c,
    #dc2743,
    #cc2366,
    #bc1888
    );
    color:white;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:28px;
    text-decoration:none;
    z-index:999;
    box-shadow:0 4px 15px rgba(0,0,0,.3);
    transition:.3s;
}

.instagram-btn:hover{
    transform:scale(1.1);
    color:white;
}

/* CALLBACK COURSE LIST */

.course-checkboxes{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:12px;
    margin-top:12px;
}

.course-checkboxes label{
    display:flex;
    align-items:flex-start;
    gap:8px;
    background:#fff;
    border:1px solid #ddd;
    border-radius:8px;
    padding:12px;
    cursor:pointer;
    transition:.3s;
}

.course-checkboxes label:hover{
    border-color:#0d6efd;
    background:#f8fbff;
}

.course-checkboxes input{
    margin-top:4px;
}
/* FAQ Styling */

.accordion-button{
    background:#ffffff !important;
    color:#000000 !important;
    box-shadow:none !important;
}

.accordion-button:focus{
    box-shadow:none !important;
    /* border-color:#ddd !important; */
}

.accordion-button:not(.collapsed){
    background:#0457d3 !important;
    color:#ffffff !important;
    /* box-shadow:none !important; */
}
